@media (max-width: 79.938rem){
	#pg-product-details .compare-product .compare_container th, .pane-wilson-panels-pdp-block .compare-product .compare_container th{
		min-width: 10.625rem;
	}
	#pg-product-details .compare-product .compare_container, .pane-wilson-panels-pdp-block .compare-product .compare_container{
		padding-left: 0;
    	padding-right: 0;
	}
	#pg-product-details .compare-product .compare_container .title, .pane-wilson-panels-pdp-block .compare-product .compare_container .title{
		margin-left: -0.938rem;
		width: calc(100% + 1.875rem);/*scss >> width: ~'calc(100% + 1.875rem)';*/
	}
}
@media (max-width: 40rem){
	#pg-product-details .compare-product .compare_container th, .pane-wilson-panels-pdp-block .compare-product .compare_container th{
		min-width: 6.25rem;
	}
	#pg-product-details .compare-product table tr .current_prod, .pane-wilson-panels-pdp-block .compare-product table tr .current_prod{
		left: 6.25rem;
	}
	#pg-product-details .compare-product .compare_container .title .fa, .pane-wilson-panels-pdp-block .compare-product .compare_container .title .fa{
		margin-top: -0.313rem;
	}
}
@media (max-width: 25rem){
	#pg-product-details .compare-product .compare_container .title h2, .pane-wilson-panels-pdp-block .compare-product .compare_container .title h2{
		font-size: 1.75rem;
	}
}